.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.395129,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.395129,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.395129,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.397363,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397363,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397363,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.398537,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398537,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398537,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401367,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401367,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401367,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.405105,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405105,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405105,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.120000px;}
.lsd{letter-spacing:0.128000px;}
.ls3{letter-spacing:0.130090px;}
.ls1{letter-spacing:0.166514px;}
.lsc{letter-spacing:0.384000px;}
.ls2{letter-spacing:0.468324px;}
.ls4{letter-spacing:0.494342px;}
.lsb{letter-spacing:0.512000px;}
.ls5{letter-spacing:0.520360px;}
.lsf{letter-spacing:0.600000px;}
.ls8{letter-spacing:1.359870px;}
.ls7{letter-spacing:1.498630px;}
.ls6{letter-spacing:1.554134px;}
.lsa{letter-spacing:1.680000px;}
.ls9{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-1.470877px;}
.ws9{word-spacing:-1.443125px;}
.ws8{word-spacing:-1.415372px;}
.wsb{word-spacing:-1.082344px;}
.wsd{word-spacing:-0.943582px;}
.ws1{word-spacing:-0.720000px;}
.ws7{word-spacing:-0.527296px;}
.ws12{word-spacing:-0.468324px;}
.ws6{word-spacing:-0.416286px;}
.ws13{word-spacing:-0.390270px;}
.ws11{word-spacing:-0.364252px;}
.ws10{word-spacing:-0.338234px;}
.ws4{word-spacing:-0.166514px;}
.wse{word-spacing:-0.055505px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.097134px;}
.ws14{word-spacing:0.111010px;}
.ws16{word-spacing:0.166514px;}
.wsc{word-spacing:0.305276px;}
.ws3{word-spacing:0.388534px;}
.wsa{word-spacing:0.638305px;}
.ws5{word-spacing:0.749315px;}
.ws2{word-spacing:1.276610px;}
.ws15{word-spacing:1.498630px;}
._8{margin-left:-7.162902px;}
._0{margin-left:-5.120000px;}
._16{margin-left:-3.240000px;}
._4{margin-left:-2.081907px;}
._2{margin-left:-1.021098px;}
._1{width:1.432000px;}
._3{width:3.080516px;}
._5{width:5.932104px;}
._9{width:135.680000px;}
._d{width:153.728000px;}
._14{width:160.832000px;}
._e{width:177.729907px;}
._b{width:185.400000px;}
._11{width:193.048000px;}
._a{width:220.408000px;}
._c{width:237.808000px;}
._f{width:259.152000px;}
._15{width:266.320000px;}
._6{width:311.560000px;}
._10{width:330.320000px;}
._12{width:335.912000px;}
._13{width:339.432000px;}
._7{width:445.216000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(238,36,38);}
.fc1{color:rgb(238,45,39);}
.fs9{font-size:24.000000px;}
.fs3{font-size:26.018000px;}
.fs2{font-size:27.752400px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.566800px;}
.fs4{font-size:55.504800px;}
.fs7{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.y0{bottom:19.271733px;}
.y54{bottom:44.980064px;}
.y26{bottom:81.904864px;}
.y53{bottom:81.914340px;}
.y52{bottom:94.758949px;}
.y51{bottom:107.603559px;}
.y50{bottom:120.448169px;}
.y4f{bottom:192.954852px;}
.y4e{bottom:211.417172px;}
.y1c{bottom:211.636168px;}
.y4d{bottom:229.879492px;}
.y1b{bottom:243.670666px;}
.y4c{bottom:248.341812px;}
.y1a{bottom:259.682344px;}
.y4b{bottom:266.804132px;}
.y19{bottom:275.694022px;}
.y4a{bottom:285.266452px;}
.y18{bottom:291.711241px;}
.y23{bottom:291.714615px;}
.y49{bottom:303.728772px;}
.y17{bottom:307.728459px;}
.y48{bottom:322.191092px;}
.y16{bottom:323.745678px;}
.y22{bottom:339.766272px;}
.y47{bottom:340.653412px;}
.y21{bottom:355.780116px;}
.y15{bottom:355.791359px;}
.y46{bottom:359.115732px;}
.y20{bottom:371.800871px;}
.y14{bottom:371.803037px;}
.y45{bottom:377.578052px;}
.y13{bottom:387.814715px;}
.y44{bottom:396.040372px;}
.y12{bottom:403.831933px;}
.y1f{bottom:403.835308px;}
.y43{bottom:414.502692px;}
.y1e{bottom:419.849152px;}
.y11{bottom:419.854693px;}
.y42{bottom:432.965012px;}
.y10{bottom:435.866371px;}
.y1d{bottom:435.869746px;}
.y41{bottom:451.427332px;}
.yf{bottom:451.883590px;}
.ye{bottom:467.917473px;}
.y40{bottom:469.889652px;}
.y3f{bottom:488.351972px;}
.yd{bottom:499.951971px;}
.y3e{bottom:506.814292px;}
.yc{bottom:515.963648px;}
.y3d{bottom:525.276612px;}
.yb{bottom:531.975326px;}
.y3c{bottom:543.738932px;}
.y3b{bottom:562.201252px;}
.ya{bottom:564.009824px;}
.y9{bottom:580.021502px;}
.y3a{bottom:580.663572px;}
.y8{bottom:596.038721px;}
.y39{bottom:599.125892px;}
.y38{bottom:617.588212px;}
.y7{bottom:628.084401px;}
.y37{bottom:636.050532px;}
.y6{bottom:644.096079px;}
.y36{bottom:654.512852px;}
.y5{bottom:660.107757px;}
.y35{bottom:672.975172px;}
.y34{bottom:691.437492px;}
.y33{bottom:709.899812px;}
.y32{bottom:728.362132px;}
.y31{bottom:746.824452px;}
.y30{bottom:765.286772px;}
.y2f{bottom:783.749092px;}
.y2e{bottom:802.211412px;}
.y2d{bottom:820.673732px;}
.y2c{bottom:839.136052px;}
.y2b{bottom:857.598372px;}
.y2a{bottom:876.060692px;}
.y24{bottom:893.812688px;}
.y29{bottom:912.998180px;}
.y25{bottom:916.383581px;}
.y27{bottom:1090.129012px;}
.y28{bottom:1116.154363px;}
.y3{bottom:1188.423039px;}
.y2{bottom:1216.302813px;}
.y1{bottom:1244.182586px;}
.y4{bottom:1257.467234px;}
.hf{height:18.744000px;}
.he{height:19.200000px;}
.h5{height:20.814400px;}
.h4{height:21.674624px;}
.hd{height:24.992000px;}
.hc{height:25.600000px;}
.h2{height:29.121094px;}
.h3{height:32.033203px;}
.h7{height:35.405197px;}
.h6{height:40.462999px;}
.hb{height:40.824000px;}
.ha{height:46.656000px;}
.h1{height:1237.405842px;}
.h9{height:1270.328385px;}
.h0{height:1271.934363px;}
.h8{height:1352.056592px;}
.w3{width:668.889725px;}
.w1{width:941.102951px;}
.w0{width:953.950772px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:68.285691px;}
.x6{left:97.348428px;}
.x4{left:103.717575px;}
.x5{left:109.191322px;}
.xa{left:186.647535px;}
.x7{left:199.999152px;}
.x1{left:244.108615px;}
.x8{left:287.470014px;}
.x3{left:304.623944px;}
.xb{left:307.285531px;}
.xc{left:316.390300px;}
.x2{left:770.869311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.099628pt;}
.lsd{letter-spacing:0.106270pt;}
.ls3{letter-spacing:0.108005pt;}
.ls1{letter-spacing:0.138246pt;}
.lsc{letter-spacing:0.318809pt;}
.ls2{letter-spacing:0.388817pt;}
.ls4{letter-spacing:0.410418pt;}
.lsb{letter-spacing:0.425079pt;}
.ls5{letter-spacing:0.432019pt;}
.lsf{letter-spacing:0.498139pt;}
.ls8{letter-spacing:1.129007pt;}
.ls7{letter-spacing:1.244210pt;}
.ls6{letter-spacing:1.290291pt;}
.lsa{letter-spacing:1.394789pt;}
.ls9{letter-spacing:1.594045pt;}
.wsf{word-spacing:-1.221169pt;}
.ws9{word-spacing:-1.198128pt;}
.ws8{word-spacing:-1.175087pt;}
.wsb{word-spacing:-0.898596pt;}
.wsd{word-spacing:-0.783391pt;}
.ws1{word-spacing:-0.597767pt;}
.ws7{word-spacing:-0.437777pt;}
.ws12{word-spacing:-0.388817pt;}
.ws6{word-spacing:-0.345614pt;}
.ws13{word-spacing:-0.324014pt;}
.ws11{word-spacing:-0.302413pt;}
.ws10{word-spacing:-0.280813pt;}
.ws4{word-spacing:-0.138246pt;}
.wse{word-spacing:-0.046082pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.080643pt;}
.ws14{word-spacing:0.092164pt;}
.ws16{word-spacing:0.138246pt;}
.wsc{word-spacing:0.253450pt;}
.ws3{word-spacing:0.322573pt;}
.wsa{word-spacing:0.529941pt;}
.ws5{word-spacing:0.622105pt;}
.ws2{word-spacing:1.059882pt;}
.ws15{word-spacing:1.244210pt;}
._8{margin-left:-5.946867pt;}
._0{margin-left:-4.250785pt;}
._16{margin-left:-2.689950pt;}
._4{margin-left:-1.728465pt;}
._2{margin-left:-0.847747pt;}
._1{width:1.188892pt;}
._3{width:2.557542pt;}
._5{width:4.925020pt;}
._9{width:112.645813pt;}
._d{width:127.629831pt;}
._14{width:133.527796pt;}
._e{width:147.556971pt;}
._b{width:153.924924pt;}
._11{width:160.274535pt;}
._a{width:182.989669pt;}
._c{width:197.435697pt;}
._f{width:215.156159pt;}
._15{width:221.107258pt;}
._6{width:258.666932pt;}
._10{width:274.242076pt;}
._12{width:278.884730pt;}
._13{width:281.807145pt;}
._7{width:369.632357pt;}
.fs9{font-size:19.925556pt;}
.fs3{font-size:21.600964pt;}
.fs2{font-size:23.040917pt;}
.fs8{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs5{font-size:40.321688pt;}
.fs4{font-size:46.081834pt;}
.fs7{font-size:46.492965pt;}
.fs6{font-size:53.134817pt;}
.y0{bottom:16.000000pt;}
.y54{bottom:37.343867pt;}
.y26{bottom:68.000000pt;}
.y53{bottom:68.007867pt;}
.y52{bottom:78.671867pt;}
.y51{bottom:89.335867pt;}
.y50{bottom:99.999867pt;}
.y4f{bottom:160.197200pt;}
.y4e{bottom:175.525200pt;}
.y1c{bottom:175.707017pt;}
.y4d{bottom:190.853200pt;}
.y1b{bottom:202.303067pt;}
.y4c{bottom:206.181200pt;}
.y1a{bottom:215.596467pt;}
.y4b{bottom:221.509200pt;}
.y19{bottom:228.889867pt;}
.y4a{bottom:236.837200pt;}
.y18{bottom:242.187867pt;}
.y23{bottom:242.190669pt;}
.y49{bottom:252.165200pt;}
.y17{bottom:255.485867pt;}
.y48{bottom:267.493200pt;}
.y16{bottom:268.783867pt;}
.y22{bottom:282.084669pt;}
.y47{bottom:282.821200pt;}
.y21{bottom:295.379867pt;}
.y15{bottom:295.389201pt;}
.y46{bottom:298.149200pt;}
.y20{bottom:308.680802pt;}
.y14{bottom:308.682600pt;}
.y45{bottom:313.477200pt;}
.y13{bottom:321.976000pt;}
.y44{bottom:328.805200pt;}
.y12{bottom:335.274000pt;}
.y1f{bottom:335.276802pt;}
.y43{bottom:344.133200pt;}
.y1e{bottom:348.572000pt;}
.y11{bottom:348.576600pt;}
.y42{bottom:359.461200pt;}
.y10{bottom:361.870000pt;}
.y1d{bottom:361.872802pt;}
.y41{bottom:374.789200pt;}
.yf{bottom:375.168000pt;}
.ye{bottom:388.479835pt;}
.y40{bottom:390.117200pt;}
.y3f{bottom:405.445200pt;}
.yd{bottom:415.075885pt;}
.y3e{bottom:420.773200pt;}
.yc{bottom:428.369284pt;}
.y3d{bottom:436.101200pt;}
.yb{bottom:441.662684pt;}
.y3c{bottom:451.429200pt;}
.y3b{bottom:466.757200pt;}
.ya{bottom:468.258734pt;}
.y9{bottom:481.552133pt;}
.y3a{bottom:482.085200pt;}
.y8{bottom:494.850133pt;}
.y39{bottom:497.413200pt;}
.y38{bottom:512.741200pt;}
.y7{bottom:521.455467pt;}
.y37{bottom:528.069200pt;}
.y6{bottom:534.748867pt;}
.y36{bottom:543.397200pt;}
.y5{bottom:548.042267pt;}
.y35{bottom:558.725200pt;}
.y34{bottom:574.053200pt;}
.y33{bottom:589.381200pt;}
.y32{bottom:604.709200pt;}
.y31{bottom:620.037200pt;}
.y30{bottom:635.365200pt;}
.y2f{bottom:650.693200pt;}
.y2e{bottom:666.021200pt;}
.y2d{bottom:681.349200pt;}
.y2c{bottom:696.677200pt;}
.y2b{bottom:712.005200pt;}
.y2a{bottom:727.333200pt;}
.y24{bottom:742.071467pt;}
.y29{bottom:757.999867pt;}
.y25{bottom:760.810533pt;}
.y27{bottom:905.059467pt;}
.y28{bottom:926.666533pt;}
.y3{bottom:986.666267pt;}
.y2{bottom:1009.812933pt;}
.y1{bottom:1032.959600pt;}
.y4{bottom:1043.988933pt;}
.hf{height:15.561860pt;}
.he{height:15.940445pt;}
.h5{height:17.280771pt;}
.h4{height:17.994956pt;}
.hd{height:20.749146pt;}
.hc{height:21.253927pt;}
.h2{height:24.177250pt;}
.h3{height:26.594975pt;}
.h7{height:29.394511pt;}
.h6{height:33.593657pt;}
.hb{height:33.893372pt;}
.ha{height:38.735282pt;}
.h1{height:1027.333333pt;}
.h9{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.h8{height:1122.520000pt;}
.w3{width:555.333333pt;}
.w1{width:781.333333pt;}
.w0{width:792.000000pt;}
.w2{width:793.701333pt;}
.x0{left:0.000000pt;}
.x9{left:56.692933pt;}
.x6{left:80.821733pt;}
.x4{left:86.109600pt;}
.x5{left:90.654077pt;}
.xa{left:154.960667pt;}
.x7{left:166.045600pt;}
.x1{left:202.666667pt;}
.x8{left:238.666667pt;}
.x3{left:252.908400pt;}
.xb{left:255.118133pt;}
.xc{left:262.677200pt;}
.x2{left:640.000000pt;}
}
